[Public]
ServerCount=5
Version=3
SuccessfulServerID=4
SuccessfulPort=443
[Server1]
ip=180.153.110.164
host=qqgame-update1.qq.com
port=443
[Server2]
ip=222.73.78.34
host=qqgame-update2.qq.com
port=443
[Server3]
ip=222.73.79.117
host=qqgame-update1.qq.com
port=443
[Server4]
ip=119.147.3.48
host=qqgame-update1.qq.com
port=443
[Server5]
ip=111.161.55.206
host=qqgame-update1.qq.com
port=443

